Inicio / Alerta Temprana / Vulnerabilidades / CVE-2018-15730

Vulnerabilidad en el archivo del controlador szkg64.sys en STOPzilla AntiMalware (CVE-2018-15730)

Tipo: 
Validación incorrecta de entrada
Gravedad: 
Baja
Fecha publicación : 
21/06/2019
Última modificación: 
21/06/2019
Descripción
Se detectó un problema en STOPzilla AntiMalware versión 6.5.2.59. El archivo del controlador szkg64.sys contiene una vulnerabilidad de denegación de servicio debido a que no comprueba el valor de la dirección del búfer de salida de IOCtl 0x80002067.
Impacto
Vector de acceso: Local
Complejidad de Acceso: Baja
Autenticación: No requerida para explotarla
Tipo de impacto: No hay impacto en la integridad del sistema + No hay impacto en la confidencialidad del sistema + Afecta parcialmente a la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:a:stopzilla:antimalware:6.5.2.59:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos